﻿body{background-color: #fff; font-family: matter_sqregular; font-size: 24px; line-height: 32px; color: #37333A; font-weight: 400; overflow-x: hidden;}
:focus {outline: 0;}
html,body{ width:100%; overflow-x:hidden;}
/*-------toTop-----------*/
#toTop {transition: transform 0.5s ease 0s;	bottom: 75px; padding: 5px; position: fixed; right: 24px; z-index: 9; cursor: pointer; width: 50px; height: 50px;	background-color: #fff;	border-radius: 50%;	box-shadow: 0 2px 4px -1px rgba(0,0,0,.2),0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12);}
#toTop img {position: absolute; left: 14px;	z-index: 99; margin-top: 10px;}
#star-svg {position: fixed;	right: 19px; bottom: 70px; width: 80px;	height: 80px;}
/*-------toTop-----------*/
a {text-decoration: inherit; color: #333; font-weight: 500; transition: all 0.5s;}
a:hover {color: #64866D;}
.btn-check:focus + .btn, .btn:focus {outline: 0; box-shadow: inherit;}
h1, h2, h3, h4, h5, h6{font-family: 'TungstenSemibold'; color: #64866D;}
.h1, h1, .h2, h2 {font-size: 90px; line-height: 80px;}
.btn {background: #575049; padding: 16px 65px 20px; border-radius: 60px; color: #fff; font-size: 20px;}
.btn:hover {background: #B0AD96; color: #37333A; transition: all 0.3s;}

.f-family-TungstenSemi{font-family: TungstenSemibold;}
.f-family-matter_sq{font-family: matter_sqregular;}
.fs-20 {font-size: 20px;}
.fs-24 {font-size: 24px;}
.fs-30 {font-size: 30px;}
.fs-70 {font-size: 70px;line-height:80px;}
.fs-40 {font-size: 40px; letter-spacing: 3px;}
.fs-50 {font-size: 50px; letter-spacing: 3px;}
.fs-60 {font-size: 60px; letter-spacing: 3px;}
.fs-150 {font-size: 150px; line-height: 120px; letter-spacing: 2px;}

.px-150 {padding: 0 150px;}
.pt-150{padding-top:150px;}
.pb-130 {padding-bottom: 130px;}
.pb-190 {padding-bottom: 190px;}
.pt-70{padding-top:70px;}
.pb-27{padding-bottom:27px;}

.f-color-37333A{color: #37333A;}
.green_btn {background-color: #64866D;}

.bg_grey{background-color: #B0AD96;}

@font-face {
    font-family: 'matter_sqregular';
    src: url('../../content/fonts/matter_sq_regular.woff2') format('woff2'), 
        url('../../content/fonts/matter_sq_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TungstenSemibold';
    src: url('../../content/fonts/Tungsten-SemiBold.woff2') format('woff2'), 
         url('../../content/fonts/Tungsten-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*-------Banner--------*/
.banner_slider {background: url(../images/homeBanner_exterior.jpg) no-repeat fixed;}
.gallery_slider {background: url(../images/gallery-banner.jpg) no-repeat fixed;}
.room_banner_slider {background: url(../images/homeBanner_FrontDoor.jpg) no-repeat fixed;}

.parallaxScoll{height: 100vh; background-size: cover;}
/*--Header-Start--*/
 header .navbar {position: absolute; width: 100%; background: rgb(34,121,195); background: linear-gradient(0deg, rgba(34,121,195,0.008823597798494398) 0%, rgba(112,112,112,1) 100%); transition: 0.5s all; z-index: 9;}
 header .navbar.fixed {background: #fff; position: fixed;}
.navbar ul.navbar-nav li {padding: 0 1.6vw;}
.navbar-nav .dropdown:hover .dropdown-menu {visibility: visible; opacity: 1; margin-top: 0;}
.navbar .dropdown-menu {visibility: hidden;	display: inherit; -webkit-transition: all 0.3s ease 0s;	transition: all 0.3s ease 0s;margin-top: 40px; opacity: 0;}
.navbar-nav .dropdown .dropdown-menu {border: 0; padding: 0;}
.navbar-nav .dropdown .dropdown-menu li {padding: 0;}
.navbar .logo {width: 170px; transition: all 0.5s;}
.navbar.fixed .logo {width: 100px;}
.navbar .navbar-nav li a.nav-link {color: #fff; text-transform: uppercase; padding: 0.5rem 0; position: relative; font-size: 1.1vw; letter-spacing: 2px;}
.navbar-nav li a.nav-link::after, .navbar-nav li a.nav-link::before {transition: all .5s;}
.navbar-nav li.active a.nav-link {border-bottom: solid 2px #504A55; color: #504A55;}
.navbar-nav li.active a.nav-link::after {background: #504A55;}
.navbar-nav li a.nav-link::after {position: absolute; bottom: 0; left: 0; right: 0; margin: auto; width: 0%; content: '.'; color: transparent; background: #fff; height: 2px;}
.navbar-nav li a.nav-link:hover::after {width: 100%;}
/*--Header-End--*/
.navbar.fixed .navbar-nav li a.nav-link {color: #37333A;}
.fixed .navbar-nav li a.nav-link::after {background: #37333A;}
.fixed .navbar-nav li.active a.nav-link { border-bottom: solid 2px #64866D; color: #64866D;}
.navbar-nav li.active a.nav-link::after {background: #64866D;}
.navbar .logo .logo_F, .navbar.fixed .logo .logo_W{display: none;}
 .fixed.navbar .logo .logo_F {display: block;}
.nav-px {padding: 0 8vw;}
.banner .overlay::before {content: ''; width: 100%; position: absolute; height: 100%; background: rgba(0, 0, 0, 0.3);}
.bannerText.carousel-caption {top: 50%; transform: translateY(-40%); border: inherit;}
.hotel-img-scale {overflow: hidden;}
.hotel-img-scale:hover img {transform: scale(1.06);}
.hotel-img-scale img {transition: all 0.5s;}
.h_sec_scroll {height: 920px; overflow-y: scroll; padding-top: 100px;}
.amenities_bg{background-color: #64866D;}
.amenitiesList {padding: 110px 6vw;}
.amenitiesList ul li img {width: 90px; height: auto;}
.amenitiesList ul li{position: relative;margin: 40px 20px;}
.amenitiesList ul li .amenities_Icons {background-color: #6FB9B0; text-align: center; border-radius: 50%; width: 230px; height: 230px; display: flex; flex-direction: column; justify-content: center; align-items: center; position: relative; z-index: 2;}
.amenitiesList ul li span {text-align: center; background-color: #37333A; color: #fff; position: absolute; bottom: 0; width: 100%; font-size: 18px; padding: 5px 0 8px; z-index: 3;}
.border_right {border-left: 30px solid #37333a; border-top: 25px solid #64866d; position: absolute; bottom: 45px; right: 0; z-index: 1;}         
.border_left {border-right: 30px solid #37333a; border-top: 25px solid #64866d; position: absolute; bottom: 45px; left: 0; z-index: 1;}
.h_testimonials {padding: 130px 0 100px;}
.testimonials_items .item {margin-top: 60px; padding: 80px 50px; text-align: center; background: #fff; box-shadow: 0px 11px 14px 0 #666;}
.testimonials_items .item .icon {width: 60px; height: 60px;	margin-bottom: 30px;}
.testimonials_items .item p {line-height: 40px;}
.testimonials_items .owl-dots .owl-dot {width: 16px; height: 16px; display: inline-block; margin: 0 7px; border-radius: 50%; border: 3px solid #fff;}
.testimonials_items .owl-dots {text-align: center; padding-top: 70px;}
.testimonials_items .owl-dots .owl-dot.active {background: #fff;}
.thumbSlider .carousel-indicators {left: 0; right: auto; margin: 0 auto -167px;}
.thumbSlider .carousel-indicators [data-bs-target] {width: 210px; height: auto;}
.thumbSlider {margin-bottom: 167px;}
.c_carousel.carouslehover {margin-top: 7px;}
.flexslider .flex-direction-nav a::before {padding-top: 5px;}
.hotel_h1 {padding: 80px 0;}
.roomsIcons .icon {width: 50px; height: 50px;}
.roomsIcons ul {display: flex;flex-wrap: wrap; margin-top: 40px;}
.roomsIcons ul li {width: 50%; margin: 10px 0; display: flex;}
.roomsIcons ul li .txt {padding-left: 15px;}
.room-menities .plus-minus-toggle {cursor: pointer; color: #64866D; position: relative; top: 3px;display: block;}
.room-menities .plus-minus-toggle.collapsed::before {transform: rotate(90deg);}
.room-menities .plus-minus-toggle::before, .room-menities .plus-minus-toggle::after {background: #64866D; content: ''; height: 2px; right: 0px; position: absolute; top: 18px; width: 22px; transition: transform 500ms ease; left: 0px;}
.room-menities .amenities_list ul li {font-size: 20px;line-height: 35px;}
.extendedStay-bg{background: url(../../content/images/extended_stays_footer.jpg) no-repeat center fixed; background-size: cover; position: relative;}
.extendedStay-bg::before {content: ''; background-color: rgba(0, 0, 0, 0.5); position: absolute; top: 0; width: 100%; height: 100%;}
.extendedStay_hf {padding: 150px 0;}
#map_div {margin: 0px auto; background-color: #ffffff; width: 100%; height: 740px; float: right;}
/*---Start-book-now-----*/
.head-book ul li input[type="text"] {color: #939393; background: url(../../content/images/calendar-icon.png) no-repeat right 0px center; padding: 5px 0; border: 0px solid #000;}
.head-book ul li input[type="text"]::placeholder {color: #fff7e8;opacity: 1;}
.head-book {background: #FDFCFC; color: #000; position: absolute;bottom: 80px; z-index: 1;left: 50%; transform: translateX(-50%); margin: auto; padding: 10px;border-radius: 60px;}
.book-btn:hover{ background:#30756f; color:#fff;}
.book-btn:focus{ background:#30756f; color:#fff;}
.innerbody button.btn1{ width:217px;}
.head-book .telarea {position: static;display: none;}
.booking-form {width: auto;}
.head-book.fixed{box-shadow: 0px 0px 8px 0; z-index:10;}
.head-book ul li {border-right: solid 1px #ccc;padding: 5px 20px; width: auto;  }
.head-book.fixed {position: fixed;bottom: 0;right: 0;width: 89.5%;z-index: 11;padding: 0;}
.head-book ul li label {margin-bottom: 0; line-height: 22px; display: block; text-align: left; color: #37333A;}
.head-book .select2-container .select2-choice{height: 40px;}
.head-book .select2-container .select2-choice > .select2-chosen {line-height: 30px;}
.head-book .select2-container .select2-choice {color: #939393 !important; font-size: 18px !important; padding: 0; font-weight: 100; border: none; text-transform: uppercase; line-height: 55px;}
.head-book .checkinn .select2-container {padding-left: 5px; float: left;}
.head-book .checkinn.rooms, .head-book .checkinn.Guests {width: 10vw;}
.head-book ul li.checkAvailability {padding: 0;}
.bookNow.btn {font-size: 36px; color: #fff; font-family: TungstenSemibold; line-height: 44px; padding: 11px 0 15px; background: #64866D; width: 268px; border-radius: 60px;}
/*---------End-book-now----------------*/
/*--------Footer-Start----------*/
.footer-logo-bg {background: #37333A;}
.footer-list-bg {background: #504A55; padding: 90px 6vw 50px;}
.lawtonLogo {display: flex; align-items: center; justify-content: center;}
.footer-nav ul li a {font-weight: 100; color: #fff; font-size: 20px; line-height: 40px;}
.footer-list-bg .addressSec ul li {line-height: 40px;}
.footer-list-bg a {color: #fff;}
.social-icon .icon {width: 25px; height: 25px; fill: #BABABA; cursor: pointer; transition: all 0.5s;}
.social-icon ul li:hover .icon, .social-icon ul li:hover a {fill: #64866D; border-color: #64866D;}
.social-icon ul li a {padding: 0 10px; border: 1px solid #BABABA; margin: 0 10px; border-radius: 50%; width: 80px; height: 80px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.social-icon ul li:last-child .icon {width: 30px; height: 30px;}
.ftr-copy-right {font-size: 16px; padding-top: 50px;}
.ftr-copy-right ul li a,.ftr-copy-right ul li, .ftr-copy-right p {color: #AEA8B2;}
.ftr-copy-right ul li a:hover, .footer-nav ul li a:hover, .footer-list-bg a:hover {color: #64866D;}
.footer-nav .active a {color: #64866D;}
.footer-list-bg .addressSec ul li {line-height: 40px; font-size: 20px;}
.footer-list-bg .addressSec ul li.fs-24 {font-size: 24px;}
.contact_us_click{cursor: pointer !important;}
/*----------form----------------*/
.label-before, .field input:focus + label::before, .field input.valid + label::before {
    line-height: 20px;
    font-size: 15px;
    top: -10px;
    background: linear-gradient(#f7fafb, #ffffff);
    padding: 0 6px;
    left: 9px;
}
.field {position: relative;margin-bottom: 0px !important;height: 80px;}
.field label::before {content: attr(title1);position: absolute;top: 0;left: 15px;line-height: 48px;color: #222;transition: 300ms all;font-size: 18px; font-weight: 100;}
.field input:focus {outline: 0;box-shadow: 0}
.field input:valid + label::before {content: attr(data-title1);}
.field.h100 {height: 140px;}
.label-before, .field input:focus + label::before, .field input:valid + label::before {line-height: 20px;font-size: 15px; top: -10px; background:linear-gradient(#fff, #fff);padding: 0 6px;color: #222;left: 9px;}
.field label {cursor: text;}
.field label.Selectlable::before {content: attr(title1); position: absolute; top: -4px; left: 9px; line-height: 5px; background: #fff !important; padding: 0px 9px;}
.field textarea:focus {outline: 0;}
.field textarea:valid + label::before {content: attr(data-title1);}
.label-before, .field textarea:focus + label::before, .field textarea:valid + label::before {line-height: 20px;font-size: 15px;top: -10px;background: linear-gradient(#fff, #fff);padding: 0 6px;color: #222;  left: 9px;}
.form-control {height: 50px;font-size: 16px;border: 1px solid #929292; border-radius: 0; box-shadow: none; background: #fff; color: #222;}
.form-submit {background-color: transparent;border: none;font-size: 16px;color: #fff;padding: 0px 2px 5px 2px;height: 33px;box-shadow:none;cursor:pointer;}
.form-submit:focus {box-shadow: none;outline: none;}
.field-validation-error{position: absolute; bottom: 5px; font-size: 14px; color: #b50007; font-family: arial; font-weight: 300;}
.valid {background: url("../../Content/images/success.png") no-repeat scroll right 12px center; transition: all 0s ease-in-out 0s !important;}
.input-validation-error {background: url("../../Content/images/error.png") no-repeat scroll right 12px center; border:1px solid #d93025 !important; transition: all 0s ease-in-out 0s; box-shadow: none;}
.form-control::placeholder, .form-control:focus {color: #222; border-color: #666;}
.form-control:focus {background-color: #fff; box-shadow: inherit;}
.cal-icon {background: url("../../Content/images/calendar-icon-blue.png") no-repeat right 15px center !important;}
.reservations_txt {line-height: 30px !important;}
.field.h100 {height: 130px;}
.h100 textarea.form-control {height: auto;}
.select2-penal .arrownone .select2-container {padding-left: 16px; width: 100%;}
.select2-penal .select2-container .select2-choice {height: 25px !important; background-color: transparent; border: none; width: 100% !important; font-weight: 100; background: url('/Content/images/select-arrow-black.png') center right 0px no-repeat; text-transform: capitalize; top: 6px; color: #49506b; text-align: left; padding-left: 0px;}
.arrownone .select2-chosen {line-height: 26px !important;}
.select2-penal .select2-container {padding-left: 16px;}


/*.bookingenquiry-popup:after{ background:rgba(0,0,0,0.5); content:""; position:absolute; width:100%; height:100%;}*/
/*-------modal-popup-----------*/
.close_btn .icon {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    background: #64866D;
    fill: #fff;
    border-radius: 50%;
    padding: 7px;
    top: 0px;
    cursor: pointer;
    z-index: 99;
}
.modal-dialog {max-width: 100%; margin: auto;}
.modal-open .modal {overflow-y: hidden !important;}
.modal {background: rgba(0,0,0,.50) !important;}
.swal2-modal h2 {font-family: Cinzel-bold;}
.booking-logo img {width: 210px; padding-bottom: 20px;}
.checkbox-container {display: block;position: relative;	padding-left: 35px;	cursor: pointer !important;	text-align: left; line-height: 25px;}
.checkbox-container input { position: absolute;  opacity: 0; cursor: pointer; height: 0; width: 0;}
.checkmark { position: absolute; top: 0; left: 0; height: 25px; width: 25px;  border: 1px solid #707070}
.checkbox-container .checkmark::after {content: ""; position: absolute; display: none; left: 8px; top: 3px; width: 7px; height: 13px; border: solid #000; border-width: 0 2px 2px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.checkbox-container input:checked ~ .checkmark:after {display: block;}
.check-box {padding-bottom: 10px;}
.bookingenquiry-popup {
    position: fixed;
    z-index: 999;
    background: #fff;
    width: 50%;
    height: 80%;
    margin: 0 auto;
    left: 0;
    top: 50%;
    transform: translate(0%, -50%);
    padding: 30px 50px;
    right: 0;
}

.sitmap_nav .list-unstyled a{line-height:50px;}
.amenities-list ul li {line-height: 49px; list-style-type: none;}
.privacypolicypage .collapse:not(.show) {display: block;}
.privcay_policy h2{font-size:50px;}
.privcay_policy h2 ,h3{padding-top:40px;}
.privcay_policy h4{padding:30px 0px 15px 0px;}
.hover-overlay::before {content: ''; width: 100%; height: 100%; background: #000; position: absolute; transition: all 0.5s; opacity: 0;}
.hover-overlay:hover::before {opacity: 0.6;}
.hover-txt-h {position: absolute; bottom: 50px; color: #fff; left: 8vw; right: 8vw; text-align: center; opacity: 0; transition: all 0.5s;}
.hover-overlay:hover .hover-txt-h {opacity: 1; transform: translateY(-40%); top: 50%;}
.hover-txt-h .btn {background: #64866D; color: #fff;}
.headerbook {position: absolute; right: 28px; top: 50%;  transform: translateY(-50%);}

.back-to-home {position: fixed; right: 15px; bottom: 20px; z-index: 99; cursor: pointer; text-transform: uppercase; font-size: 18px;}
.back-to-home img {margin-right: 3px; transition: all 0.5s;}
.back-to-home a {color: #64866D;}
.back-to-home:hover img {margin-right: 10px;}

@-webkit-keyframes autofill {
    0%,100% {
        color: #666;
        background: transparent;
    }
}

@media only screen and (max-width:1680px) {
    .nav-px {padding: 0 5vw;}
    .fs-150 {font-size: 6vw;line-height: 83px;letter-spacing: 1px;}
    .px-150 {padding: 0 5vw;}
    .navbar .navbar-nav li a.nav-link {padding: 0.5rem 0 0px;}
    .amenitiesList ul li .amenities_Icons {width: 200px; height: 200px;}
    .border_left, .border_right {bottom: 43px;}
    .footer-list-bg {padding: 90px 4vw 50px;}
    .social-icon ul li a {margin: 0 5px; width: 60px; height: 60px;}
    .social-icon .icon {width: 18px; height: 18px;}
    .social-icon ul li:last-child .icon {width: 22px; height: 22px;}
    .footer-list-bg .addressSec ul li, .footer-nav ul li a, .fs-20 {font-size: 18px;}
    .pb-130 {padding-bottom: 100px;}
    .h1, h1, .h2, h2 {font-size: 69px;line-height: 59px;}
    body {font-size: 19px;line-height: 29px;}
   .btn {padding: 10px 46px 13px;font-size: 20px;}
    .amenitiesList {padding: 38px 3vw;}
    .booking-logo { width: 130px;display: block; margin: auto;}
    .booking-logo img {width: 100%; padding-bottom: 0px;}
    .bookingenquiry-popup {padding: 15px 50px; overflow-y: scroll;}
}

@media only screen and (max-width:1366px) {
  
    .h_sec_scroll {height: 800px; padding-top: 50px;}
    .testimonials_items .item p {line-height: 35px;}
    .testimonials_items .item {padding: 50px 50px;}
    .testimonials_items .item .icon {margin-bottom: 10px;}
    .footer-list-bg {padding: 90px 3vw 50px;}

}

@media only screen and (max-width:1280px) {
   
    .fs-150 {line-height: 105px;}
    .navbar .navbar-nav li a.nav-link {font-size: 1.3vw;}    
    .h_sec_scroll {height: 650px;}
    .border_left, .border_right {bottom: 41px;}
    .amenitiesList {padding: 30px 2vw;}  
    .bookingenquiry-popup {width:80%}
}
@media only screen and (max-width:1199px) {
    
    .lawtonLogo {padding: 50px 0;}
    .footer-list-bg {padding: 90px 5vw 50px;}
    .fs-60 {font-size: 45px; letter-spacing: 1px;}
}

@media only screen and (max-width:1080px) {
    .bookNow.btn {width: 200px;}
    .head-book .checkinn.rooms, .head-book .checkinn.Guests {width: 15vw;}
    .h1, h1, .h2, h2 {font-size: 60px; line-height: 50px;}
}

@media only screen and (max-width:999px) {   
     /*-----Start-mobile-responsive-----*/
    .navbar-nav.dropdown-toggle:empty::after {margin-left: 0; position: absolute; right: 20px;	top: 20px;}
    .navbar-nav .nav-link {display: inline-block; line-height: 50px;}
    .navbar-nav .dropdown-toggle::after, .navbar-nav .dropdown-toggle::before {content: ''; margin-left: 0; position: absolute; right: 7px; top: 16px; width: 30px; height: 4px; border: 0; background: #ccc; line-height: 30px; cursor: pointer; transition: all 0.5s;}
    .navbar-nav .dropdown-toggle::before {transform: rotate(90deg);}
    .navbar-nav .dropdown-toggle.show::before {transform: rotate(180deg);}    
    .navbar .collapse:not(.show) {display: block;}
    .navbar-collapse {position: fixed; top: 0; bottom: 0; left: 100%; width: 100%; height: 100%; padding-right: 1rem; padding-left: 1rem; overflow-y: auto; background-color: #64866D; transition: ease-in-out, transform .3s ease-in-out; transform: translateX(0); z-index: 1; padding-top: 160px;}
    .navbar-collapse.show {transform: translateX(-100%);}
    .navbar-toggler .menu-icon, .navbar-toggler .menu-icon::before, .navbar-toggler .menu-icon::after {content: ''; display: block; position: absolute; left: 0; right: 0; height: 3px; background: #fff; border-radius: 1px; cursor: pointer; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; width: 1.8em;}
    .navbar-toggler .menu-icon::before {top: 10px;}
    .navbar-toggler .menu-icon::after {bottom: -20px; width: 1.3em;left: initial;}
    .navbar-toggler {display: block; position: absolute; width: 30px; height: 30px; transform: translateY(-50%); right: 33px; cursor: pointer; z-index: 100; -webkit-transition: all 0.2s linear; transition: all 0.2s linear; top: 50%; display: none;}
    .navbar-light .navbar-toggler {color: inherit; border: 0;}
    .navbar-toggler:focus {box-shadow: inherit;}
    .navbar .dropdown-menu {visibility: visible; display: none; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; margin-top: 0; opacity: 1; background-color: inherit; }
    .dropdown-menu.show {display: block;}
    .navbar-toggler[aria-expanded="true"] .menu-icon::before {-webkit-transform: rotate(45deg); transform: rotate(45deg);}
    .navbar-toggler[aria-expanded="true"] .menu-icon::after {bottom: -10px; -webkit-transform: rotate(-45deg); transform: rotate(-45deg); width: 1.8em;}
    .navbar-toggler[aria-expanded="true"] .menu-icon {background: none;}
    .navbar-nav .dropdown-toggle {position: absolute; right: 0; top: 10px; height: 36px; width: 42px; z-index: 99; cursor: pointer;}
    header .navbar {background: none}
    .navbar-brand {z-index: 2; margin: 0 auto;}
    .navbar .logo {width: 130px;}
    .navbar .icon {fill: #fff;width: 42px; height: 42px; position: absolute; z-index: 99; top: 50%;transform: translateY(-50%);}
    .nav-px {padding: 0 3vw;}
    .navbar ul.navbar-nav li {text-align: center;}
    .navbar-nav li.active a.nav-link {border-bottom: inherit;}
    .navbar .navbar-nav li a.nav-link{font-size: 26px;}
    .navbar-nav li a.nav-link:hover::after {width: 0;}
    .navbar-toggler:hover .menu-icon::after {width: 1.8em;}
    /*-----End-mobile-responsive-----*/
    .fixed .navbar-toggler .menu-icon, .fixed .navbar-toggler .menu-icon::before, .fixed .navbar-toggler .menu-icon::after{background: #37333A;}
    .myClass .navbar-toggler .menu-icon::before, .myClass .navbar-toggler .menu-icon::after{background: #fff;}
    .myClass .navbar-toggler .menu-icon{background: none;}    
    .fixed.navbar .icon{fill: #37333A;}
    .navbar .myClass .icon{fill: #fff;}
    .fixed.navbar .myClass .logo .logo_F {display: none;}
    .navbar.fixed .myClass .logo .logo_W {display: block;}
    .navbar.fixed .navbar-nav li a.nav-link {color: #fff;}
    .fixed .navbar-nav li.active a.nav-link {border-bottom: none; color: #504A55;}    
    .fs-150 {font-size: 80px; line-height: 80px;}
    .bannerText.carousel-caption {right: 30px; left: 30px;}
    .parallaxScoll {height: 80vh; background-size: 190% 868px; background-position-x: center;}
    .booknowbg .booknow .btn {background: #64866D; font-size: 30px; padding: 10px 70px 14px; border-radius: 60px; color: #fff; letter-spacing: 2px;}
    .booknowbg .booknow {position: absolute; bottom: 50px; left: 0; right: 0; margin: auto; text-align: center;}
    .tabpx {padding: 80px 40px 30px;}
    .h_sec_scroll {height: auto; padding-top: 0;}
    .px-150 {padding: 0 40px;}
    .hotel_h1 {padding: 80px 0 50px;}
    .tabpx.h_amenitiesSec {padding-right: 0; padding-left: 0;}
    .amenitiesList {padding: 50px 7vw 30px;}
    .amenitiesList ul li .amenities_Icons {width: 230px; height: 230px;}
    .amenitiesList ul li {margin: 30px 20px;}
    .h_testimonials {padding: 70px 30px; margin-top: 80px;}
    .testimonials_items .owl-dots {padding-top: 40px;}
    .contactInfo {padding: 100px 11px 70px;}
    .contactInfo h2 {padding-bottom: 30px;}      
    .footer-list-bg .addressSec ul li, .footer-nav ul li a, .fs-20 {font-size: 20px;}
    .social-icon {flex: 1 1; padding: 0 12px;}
    .ftr_social_Icon {display: flex; padding-top: 50px;}
    .footer-list-bg {padding: 50px 5vw 40px;}
    .fs-60 {font-size: 40px;}
    .social-icon ul li a {margin: 0 10px;}
    .c_slider .flex-direction-nav a::before {font-size: 35px; padding-top: 7px;}
    .c_carousel .flex-direction-nav a::before {font-size: 31px;}
    .pb-130 {padding-bottom: 80px;}
    .booingpop {display: none; left: 0; transform: translateX(0%);}
    .boonnowpopappopapclose {color: #fff; cursor: pointer;  font-size:22px;  padding: 5px; position: absolute;   right:9px;  top:-25px; }
    .head-book ul li {width: 25%; display: inline-block; vertical-align: middle;}
    #map_div {height: 560px;}        
    .pb-190 {padding-bottom: 80px;}
     .fs-70{font-size:45px;}
     .pt-70 {padding-top: 40px;}
    .pb-27{padding-bottom:15px;}
    .privacy_table_content h2 a {font-size: 16px; border: solid 2px #A58F64; color: #fff; transition: all 0.35s; text-align: center; padding: 20px 50px; background: #A58F64; border-radius: 5px;}
    .privacypolicypage .collapse:not(.show) {display: none;}
    .privcay_policy h2 ,h3{padding-top:25px;}
    .privcay_policy h3{padding-top:10px;}
    .privcay_policy h4{padding:10px 0px 0px 0px;}
    .headerbook.btn{background: #64866D; color: #fff;}
    .bookingenquiry-popup {height:80%}
}

@media only screen and (max-width:767px) {
    body {font-size: 18px; line-height: 28px;}
    .nav-px {padding: 0 4vw;}
    .navbar-toggler .menu-icon, .navbar-toggler .menu-icon::before, .navbar-toggler .menu-icon::after {height: 2px;}
    .navbar .logo {width: 90px;}
    .navbar .icon {width: 29px; height: 29px;}
    .navbar .navbar-nav li a.nav-link {font-size: 22px; line-height: 45px;}
    .navbar-toggler {right: 20px;}
    .navbar.fixed .logo {width: 65px;}
    .navbar-toggler {right: 22px;}
    .navbar-collapse {padding-top: 120px;}
    .fs-40 {font-size: 6.5vw; letter-spacing: 2px;}
    .fs-24 {font-size: 18px;}
    .fs-150 {font-size: 11.5vw; line-height: 45px;}
    .parallaxScoll {background: none; background-position-x: 0%; background-attachment: scroll; height: auto;}
    .booknowbg .booknow .btn {font-size: 25px; padding: 7px 50px 10px;}
    .tabpx {padding: 50px 20px 30px;}
    .h1, h1, .h2, h2 {font-size: 40px; line-height: 35px; letter-spacing: 1px;}
    .btn {padding: 16px 38px 17px; font-size: 16px;}
    .px-150 {padding: 0 18px;}
    .amenitiesList ul li .amenities_Icons {width: 150px; height: 150px;}
    .amenitiesList ul li img {width: 60px;}
    .amenitiesList ul li span {font-size: 14px; padding: 0px 0 3px; bottom: -11px;}
    .amenitiesList {padding: 50px 5px 30px;}
    .amenitiesList ul li {margin: 30px auto;}
    .border_left, .border_right {bottom: 20px;}
    .h_amenitiesSec .amenitiesList ul {justify-content: space-between !important;}
    .bannerText.carousel-caption {right: 15px; left: 15px;}
    .ftr-copy-right {justify-content: center !important; font-size: 14px; padding-top: 20px;}
    .ftr_social_Icon {flex-wrap: wrap; justify-content: center;}
    .social-icon {flex: auto; text-align: center; padding: 5px 12px; letter-spacing: 2px;}
    .footer-list-bg .addressSec ul li, .footer-nav ul li a, .fs-20 {font-size: 18px;}
    .footer-list-bg {text-align: center;}
    .ftr_social_Icon {padding-top: 10px;}
    .h_testimonials {padding: 50px 10px; margin-top: 50px;}
    .testimonials_items .item{margin-top: 30px; padding: 25px;}    
    .contactInfo {padding: 50px 11px 30px;}
    .social-icon ul li a {margin: 0 7px;}
    .c_carousel .flex-direction-nav a::before {padding-top: 7px;}
    .hotel_h1 {padding: 45px 5px 35px;}
    .flex-direction-nav a::before {color: rgba(0, 0, 0, 0.5);}
    .room-menities .plus-minus-toggle::before, .room-menities .plus-minus-toggle::after {top: 15px; width: 18px;}
    .pb-130 {padding-bottom: 50px;}
    .extendedStay_hf {padding: 50px 10px;}
    .head-book ul li {width: 100%;}
    .head-book .checkinn.rooms, .head-book .checkinn.Guests {width: 100%;}
    #map_div {height: 360px;}
    .bookingenquiry-popup {padding: 30px 20px; overflow-y: scroll;}
    .booking-logo {width: 100px;}
    .fs-30 {font-size: 22px;}
    .field label::before {font-size: 14px; line-height: 43px;}
    .field {height: 72px;}
    .field-validation-error {bottom: 4px;}
    .form-control {height: 46px;}
    .label-before, .field input:focus + label::before, .field input:valid + label::before {left: 4px;}
     .pb-190 {padding-bottom: 50px;}
     .fs-70{font-size:30px;}
    .pt-150 {padding-top: 50px;}
    .pt-70 {padding-top: 28px;}
    .pb-27{padding-bottom:12px;}
    .privcay_policy h2{font-size:24px;}
    .headerbook.btn {right: 20px; padding: 10px 28px;}
}